/*
 Theme Name:   Lynette Child
 Template:     Lynette
 Theme URI:    http://www.bluchic.com
 Description:  WordPress theme by BluChic
 Author:       BluChic
 Author URI:   http://www.bluchic.com
 Version:      15.04
 License:      GPL
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         gray, pink, white, light, two-columns, right-sidebar, fixed-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, theme-options, threaded-comments, translation-ready
 Text Domain:  Lynette-child
*/

@import url("../Lynette/style.css");
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,600italic,700,700italic,300italic,400italic');

*{font-family: 'Open Sans', sans-serif;}
p{color:#000;}

section.responsiveslides{ margin:0 0 30px 0}